<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2730253ebb8d780be0763d6283e7ef32">
  <dict>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
